html, body {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-overflow-scrolling: touch; /* Lets it scroll lazy */
}

.hScroll {
    overflow: auto;
    white-space: nowrap;
}

.overflow {
    overflow: auto;
}

.small {
    color: rgba(168, 168, 168, 1)
}

@media only screen and (max-width: 992px) {
    html, body {
        font-size: 75% !important;
    }

    .hScroll {
        overflow: inherit;
    }
}

.clickable {
    cursor: pointer;
}